<style>
    input[type=submit] {
    width: 30%;
    background-color: #102770;
    color: #ffeba7;
    padding: 12px 25px;
    margin: 10px 10;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    }
    input[type=submit]:hover {
    background-color: #ffeba7;
    color: #102770;
    }
    body {
    background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat.svg');
    background-position: top center;
    background-size: 100% ;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: absolute;
    top: 35%;
    left: 40%;
    outline: none;
    color: #c4c3ca;
    background-color: #1f2029;
    font-family: 'Poppins', sans-serif;
    text-align:center
    }
 </style>
 <h1>Register Your Friend</h1>
 <form action="" method="POST">
    <table>
       {% csrf_token %}
       {{form}}
    </table>
    <input type="submit"/>
 </form>